/* CSS reset begin */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, header  {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

div:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CSS reset end */

body {
	text-align: center;
	width: 100vw;
	height: 100vw;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #767676;
	background-image: url("../img/background.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

header {
	background-color: #fff;
	height: 45px;   /* This value might be adapted by responsiveelement.js */
	width: 1920px;  /* This value might be adapted by responsiveelement.js */
}

.ui-page {
	background-color: #767676;
}

.hide {
	visibility: hidden;
	pointer-events: none;
}

#navigateTo {
	width: 175px;
	height: 45px;
	background-size: 175px 45px;
	background-repeat: no-repeat;
	float: left;
}

#title {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	color: #a1a1a1;
	font-size: 24px;
	line-height: 45px;
	pointer-events: none;
}

#menu {
	width: 45px;
	height: 45px;
	background-size: 45px 45px;
    background-image: url("../img/menu.png");
	float: right;
}

#fullscreen {
	width: 66px;
	height: 45px;
	background-size: 66px 45px;
    background-image: url("../img/fullscreen.png");
	float: right;
	border: 0;
}

#fullscreen.isfull {
	background-image: url("../img/notfullscreen.png");
}

#name {
	font-weight: bold;
	font-style: italic;
}

#gameCanvas {
	position: absolute;
	top: 25px;      /* This value might be adapted by responsiveelement.js */
	right: 25px;    /* This value might be adapted by responsiveelement.js */
	left: 25px;     /* This value might be adapted by responsiveelement.js */
	width: 1516px;  /* This value might be adapted by responsiveelement.js */
	height: 1820px; /* This value might be adapted by responsiveelement.js */
}

#explanation, #end {
	position: absolute;
	top: 100px;    /* This value might be adapted by responsiveelement.js */
	right: 25px;   /* This value might be adapted by responsiveelement.js */
	bottom: 425px; /* This value might be adapted by responsiveelement.js */
	left: 25px;    /* This value might be adapted by responsiveelement.js */
	width: 810px;  /* This value might be adapted by responsiveelement.js */
	height: 516px; /* This value might be adapted by responsiveelement.js */
}

#explanation {
	z-index: 999;
}

#explanationBodyWrapper, #end {
	text-align: left;
	box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.53);
	-o-box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.53);
	-webkit-box-shadow: 0px 0px 14px -1px rgba(0,0,0,0.53);
	background-color: #fff;
}

#explanationHeader {
	background-image: url('../img/close_button.png');
	background-position: 758px 12px;
	background-repeat: no-repeat;
	background-size: 40px;
	background-color: #55b2ff;
	color: #fff;
	font-size: 20pt;
	font-weight: bold;
	padding: 20px;
}

#explanationBodyWrapper {
	min-height: 300px;
	max-height: 800px;
	overflow: auto;
	background-color: #fff;
}

#explanationBody {
	font-size: 25pt;
	padding: 40px;
	color: #aaa;
}

#endHeader {
	padding: 14px;
	background-color: #55b2ff;
}

#endHeaderText {
	background-image: url('../img/min_button.png');
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 48px;
	height: 32px;
	color: #fff;
	font-size: 22pt;
	padding: 8px;
}

.minimized > #endHeader > #endHeaderText {
	background-image: url('../img/max_button.png');
}

#endSubHeader {
	background-color: #ebebeb;
	color: #a0a0a0;
	font-size: 22pt;
	padding: 22px;
	height: 32px;
}

#endBody {
	text-align: center;
}

#endBodyContent {
	margin: 25px auto 0 auto;
	width: 600px;
	height: 325px;
}

#downloadApp, #visitWebsite {
	color: #a0a0a0;
	font-size: 18pt;
	width: 240px;
	height: 315px;
	background-color: #ebebeb;
}

#downloadApp {
	float: left;
}

#visitWebsite {
	float: right;
}

#downloadAppText, #visitWebsiteText {
	width: 225px;
	margin: 10px;
}

#downloadAppImg {
	width: 240px;
	margin-bottom: 10px;
}

#visitWebsiteImg {
	width: 240px;
	margin-bottom: 10px;
}
